@charset "utf-8";

/* CSS Document */

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd,
ul,
ol,
form,
input,
textarea,
th,
td,
select {
	margin: 0;
	padding: 0;
}

body {
	font-family: "微软雅黑";
	font-size: 14px;
}

a {
	text-decoration: none;
	color: #333;
}

a:hover {
	color: #005083;
}

em {
	font-style: normal;
}

ul,
li {
	list-style: none;
}

img {
	border: none;
	vertical-align: top;
}

table {
	border-collapse: collapse;
}

input,
textarea {
	outline: none;
}

textarea {
	resize: none;
	overflow: auto;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

.wrap {
	width: 1200px;
	margin: 0 auto;
}


/*清除浮动*/

.clearfix {
	zoom: 1;
}

.clearfix:after {
	clear: both;
	content: "";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}

.clearfloat {
	zoom: 1
}


/**头部**/
.header {
	width: 100%;
	height: 132px;
}

/**logo**/

.logo {
	margin-top:34px;
	width: 648px;
	height:67px;
}

.logo img {
	display: block;
	width: 648px;
	height:67px;
}

/*搜索框*/
.search {
	margin-top: 70px;
}

.search input {
	vertical-align: top;
}

.search .text {
	width: 161px;
	border: none;
	height: 31px;
	line-height: 31px;
	padding: 0 10px;
	background: url(../images/text.png) no-repeat left center;
	color: #005083;
	font-size: 14px;
}

.search .sub {
	width: 30px;
	height: 31px;
	cursor:pointer;
	margin-left: 10px;
}
/*导航*/
.navi {
	background:#005083;
}
.nav {
	width: 100%;
	height:45px;
}

.nav ul {
	width: 100%;
}

.navleve1 {
	position: relative;
}

.on1 {
	display: inline-block;
	font-size: 16px;
	color: #fff;
	width: 100%;
	line-height: 45px;
	text-align: center;
	padding: 0 34px;
}

.navleve1:hover .on1 {
	color: #fff;
	background-color: #ac2d2d;
}

.navleve1:hover ul {
	display: block;
}

.nav_2 {
	position: absolute;
	z-index: 99;
	display: none;
}

.nav2_bg {
	position: absolute;
	top: -10px;
	left: 50%;
	margin-left: -10px;
}

.navleve1_2 {
	background: #005083;
	text-align: center;
	width: 150px;
	border-bottom: 2px solid #fff;
}

.navleve1_2 a {
	display: block;
	color: #FFFFFF;
	line-height: 45px;
	height: 45px;
}

.navleve1_2:hover {
	background-color: #ac2d2d;
}


/*banner*/

.slideBox {
	width: 80%;
	height:450px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}


.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}

.slideBox .bd img {
	width:100%;
	height: 450px;
	display: block;
}
.slideBox .txt-bg {
	position: absolute;
	bottom: 0px;
	z-index: 1;
	height: 70px;
	width: 100%;
	background: #000000;
	filter: alpha(opacity=60);
	opacity: 0.6;
	overflow: hidden;
}

.slideBox .txt {
	position: absolute;
	bottom: 20px;
	left: 35%;
	z-index: 2;
	height: 70px;
	width: 100%;
	overflow: hidden;
}

.slideBox .txt li {
	position: absolute;
	bottom: 0px;
}

.slideBox .txt li a {
	display: block;
	color: #fff;
	text-align: center;
	font-size: 22px;
	text-decoration: none;
}
.slideBox .prev {
	cursor:pointer;
	position: absolute;
	top: 50%;
	left: 30px;
	width: 18px;
	height: 32px;
	margin-top: -16px;
	background: url(../images/prev.png) no-repeat center;
}
.slideBox .next {
	cursor:pointer;
	position: absolute;
	top: 50%;
	right: 30px;
	width: 18px;
	height: 32px;
	margin-top: -16px;
	background: url(../images/next.png) no-repeat center;
}

/**第一部分**/

.row {
	width: 100%;
	margin-top: 32px;
}

/**新闻动态**/

.xwdt {
	width:787px;

}

.title {
	height: 64px;
    line-height: 64px;
    padding-left: 30px;
	background: url(../images/news_icon_01.png) no-repeat left center;
}
.title a {
	display: block;
	font-size: 19px;
	color: #0060ae;
	font-weight: bold;
}
.more img{
	width: 19px;
	height: 18px;
	display: block;
	margin-top: 20px;
}

/*焦点图*/

.focusBox {
	position: relative;
	width: 382px;
	height: 314px;
	overflow: hidden;
	margin-top:30px;
}

.focusBox .pic img {
	width: 382px;
	height: 285px;
	display: block;
}



.focusBox .num {
	position: absolute;
	z-index: 3;
	bottom: 0;
	left: 50%;
	margin-left: -42px;
}

.focusBox .num li {
	float: left;
	position: relative;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #c2c2c2;
	overflow: hidden;
	text-align: center;
	margin-right: 13px;
	cursor: pointer;
}

.focusBox .num li a,
.focusBox .num li span {
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.focusBox .num li span {
	z-index: 1;
}

.focusBox .num li.on a,
.focusBox .num a:hover {
	background: #f9760c;
}

.xyywbox {
	width: 386px;
	margin-top:12px;
}
.one {
	line-height: 43px;
}
.one a{
	font-size: 14px;
	color: #383838;
}
.one  .date {
	font-size: 13px;
	color: #949494;
}
/**通知公告**/
.tzgg{
	width: 386px;}
.tzgg .title {
	background: url(../images/news_icon_02.png) no-repeat left center;
}
.two {
	width: 386px;
	height: 85px;
	border-bottom: 1px solid #e1dfe0;
}
.daytime {
	display:inline-block;
	width: 59px;
	height: 59px;
	text-align: center;
	background: url(../images/date_bg.jpg) no-repeat center;
	color: #FFFFFF;
	margin-top: 13px;
}
.sun {
	display: block;
	line-height: 34px;
	font-size: 24px;
	
}
.moon {
	display: block;
	width: 68px;
	height: 23px;
	line-height: 23px;
	font-size: 14px;
	color: #383838;
	font-weight: normal;
}

.news_txt {
	width: 310px;
    height: 59px;
    margin-top: 24px;
}
.news_txt a{
	line-height: 20px;
    font-size: 14px;
    color: #383838;
}

/**第二部分**/

.row2 {
	width: 100%;
	margin-top: 40px;
}
/**图片**/


.link {
	overflow: hidden;
	position: relative;
	text-align: center;
}

.link ul {
	overflow: hidden;
	zoom: 1;
}

.link ul li {
	margin-right: 40px;
	_display: inline;
	overflow: hidden;
}


.link img {
	width: 270px;
	height: 71px;
	display: block;
}

/**第三部分**/

.row3 {
	width: 100%;
	margin-top: 30px;
}
/**第三部分**/
.row3 {
	width: 100%;
	margin-top: 60px;
}
/**规章制度**/
.gzzd {
	width: 384px;
	margin-right: 30px;
}
.gzzd .title {
	height: 40px;
	line-height: 20px;
	padding-left: 0px;
    background: none;
    border-bottom: 2px solid #0060ae;
}
.en {
	font-size: 11px;
}
.gzzd .more {
	width: 45px;
	height: 22px;
	line-height: 22px;
	background: #0060ae;
	margin-top: 15px;
}
.gzzd .more a {
	text-align: center;
	color: #fff;
	font-size: 12px;
	background: none;
}

.list{
	width: 100%;
	height: auto;
	margin-top: 10px;
}

.three {
	padding-left: 22px;
	line-height: 42px;
	border-bottom: 1px solid #d4d4d4;
	background: url(../images/icon_03.png) no-repeat left center;
}
.three a {
	font-size: 14px;
	color: #383838;
	overflow: hidden;
}
.moon {
	font-size: 14px;
	color: #999999;
}

/**学术交流**/
.xsjl {
	width: 369px;
	margin-right: 30px;
}

.xsjl .title {
	height: 40px;
	line-height: 20px;
	padding-left: 0px;
    background: none;
    border-bottom: 2px solid #0060ae;
}

.xsjl .more{
	width: 45px;
	height: 22px;
	line-height: 22px;
	background: #0060ae;
	margin-top: 15px;
}
.xsjl .more a {
	text-align: center;
	color: #fff;
	font-size: 12px;
	background: none;
}
.four {
	padding-left: 22px;
	line-height: 42px;
	border-bottom: 1px solid #d4d4d4;
	background: url(../images/icon_03.png) no-repeat left center;
}
.four a {
	font-size: 14px;
	color: #383838;
	overflow: hidden;
}
/**校内链接**/
.xnlj {
	width: 386px;
}

.xnlj .title {
	text-align: center;
	height: 40px;
	line-height: 20px;
	padding-left: 0px;
    background: none;
    border-bottom: 2px solid #0060ae;
}
.five {
	margin:0 24px 20px 0;
}
/**第四部分**/
.row4 {
	width: 100%;
	margin-top: 36px;
}
/**专题专栏**/
.scxl {
	width: 384px;
	margin-right: 30px;
}
.scxl .title {
	height: 40px;
	line-height: 20px;
	padding-left: 0px;
    background: none;
    border-bottom: 2px solid #0060ae;
}
.en {
	font-size: 11px;
}
.scxl .more {
	width: 45px;
	height: 22px;
	line-height: 22px;
	background: #0060ae;
	margin-top: 15px;
}
.scxl .more a {
	text-align: center;
	color: #fff;
	font-size: 12px;
	background: none;
}


/**双创竞赛**/
.scjs {
	width: 369px;
	margin-right: 30px;
}

.scjs .title {
	height: 40px;
	line-height: 20px;
	padding-left: 0px;
    background: none;
    border-bottom: 2px solid #0060ae;
}

.scjs .more{
	width: 45px;
	height: 22px;
	line-height: 22px;
	background: #0060ae;
	margin-top: 15px;
}
.scjs .more a {
	text-align: center;
	color: #fff;
	font-size: 12px;
	background: none;
}

/**创业服务**/
.cyfw {
	width: 386px;
}

.cyfw .title {
	text-align: center;
	height: 40px;
	line-height: 20px;
	padding-left: 0px;
    background: none;
    border-bottom: 2px solid #0060ae;
}
.five {
	margin:0 24px 20px 0;
}
/**第五部分**/
.row5 {
	width: 100%;
	margin-top: 30px;
}

/**成果展示**/

.picscroll_box {
	width: 100%;
}

.picscroll_box .title {
	height: 48px;
	line-height: 20px;
	padding-left: 0px;
    background: url(../images/line1.png) no-repeat bottom center;
    
}

.picscroll_box .more{
	width: 45px;
	height: 22px;
	line-height: 22px;
	background: #0060ae;
	margin-top: 15px;
}
.picscroll_box .more a {
	text-align: center;
	color: #fff;
	font-size: 12px;
	background: none;
}

.picScroll-left {
	width: 1200px;
	margin-top: 24px;
	overflow: hidden;
	position: relative;
	height: 180px;
}

.picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
}

.picScroll-left .bd ul li {
	margin-right: 28px;
	float: left;
	_display: inline;
	overflow: hidden;
}

.pict {
	width: 281px;
	height: 180px;
}

.pict img {
	width: 281px;
	height: 180px;
	display: block;
}

/**footer**/
.footer{width: 100%;
		float: left; 
		background-color:#0060ae;
		 height:157px;
		 padding-top:30px;
		 z-index: 987;
		 margin-top: 40px;
}
 

/**content内容页**/
.slideBox_bar a {
	width: 100%;
	height: 254px;
}
.slideBox_bar img {
	width: 100%;
	height: 254px;
	display: block;
}
/**content内容页**/



/**当前位置**/
.dqwz_title img {
	width:14px;
	height:14px;
	margin-top: 12px;
}
.dqwz {

    color: #888;
    padding: 0 8px;
	height: 40px;
	line-height: 40px;
	text-align: right;
	font-size: 14px;
}
.dqwz a {
	color: #888;
	padding: 0 8px;
}

/**content内容页**/
.content_cnt {
	margin-top: 40px;
}
.contents {
	width:100%;
	min-height:1012px;
	
}
/*左侧导航*/
.list_left {
	width: 226px;
	height:469px;
	border:1px solid #e6e6e6;
	background: url(../images/aside_bg.png) no-repeat bottom;
}
.lanmu_name {
	height: 60px;
	line-height: 60px;
	font-weight: bold;
	font-size: 24px;
	padding-left:53px;
	color: #fff;
	background: #005faf;
}
/**二级导航**/

.lanmu_list {
	width:226px;
}

.lanmu_list .accordion li {
	width:226px;
	height:100%;
	font-size: 16px;
	color: #333;
	cursor: pointer;
	line-height:48px;
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
	background:url(../images/aside_icon_02.png) no-repeat 178px center;
}
.lanmu_list .accordion li a{
	text-align: left;
	padding-left: 34px;
	display: block;
	height: 100%;
	color: #333;
}

.onclick{
	background:#368ed7 url(../images/aside_icon_01.png) no-repeat 178px center !important;

}
.onclick a{

color: #fff !important;
}

/*右侧开始*/
.list_right {
	width: 932px;
	
}
.box-2 .list_title {
	height: 40px;
	position: relative;
	font-size: 18px;
	font-weight: bold;
	color: #063651;
	line-height: 36px;
	border-bottom: 1px solid #f2f2f2;
}
.box-2 .list_title .lanmu {
	display:inline-block;
	padding:0 6px;
	height:40px;
	border-bottom:2px solid #063651;
	
}


/*非结构化内容*/

.page_con {
	min-height:500px;
	margin: 0px auto;
	font-size: 17px;
	line-height: 32px;
	color: #333;
	padding-top:42px;
}
.page_con .page_tit {
	font-size: 24px;
	text-align: center;
	line-height: 150%;
	padding-bottom:20px;
	color:#333;
	font-weight: bold;
}
.page_con .fbt {
	font-size: 16px;
	color: #444;
	text-align: center;
	line-height: 150%;
	padding: 0 0 20px;
	font-weight: normal;
}
.page_con .page_date {
	font-size: 14px;
	color: #808080;
	text-align: center;
	line-height: 150%;
	padding: 0px 0 20px;
	font-weight: normal;
}
.page_con .zhengwen {
	padding:20px 18px;
	border-top: 1px dashed #dbdbdb;
}
.page_con .zhengwen p {
	text-indent: 2em;
}
.page_con .zhengwen img {
	max-width: 800px;
	height:auto;
	display:block;
	margin:37px auto;
}
.page-con .zhengwen table tr td p, .box-2 .zhengwen table tr td span p {
	text-indent: 0;
}
/*结构化内容*/

.box-2 p.indent0 {
	text-indent: 0;
}
.box-2 p.photo {
	text-align: center;
}
.box-2 p.photo img {
	padding: 15px 8px;
}
/*附件*/

.attach {
	padding: 10px 0 20px;
	width: 780px;
	margin: 0 auto;
}
.attach .att_title {
	color: #2649a1;
	font-weight: bold;
}
.attach p {
	line-height: 150%;
	padding: 5px 0;
}
.attach p a {
	color: #2649a1;
}
/*上一条、下一条*/

.other_title {
	border-top:1px solid #e6e6e6;
	padding: 20px 0 0 30px;
	width: 900px;
	margin: 0 auto;
}
.other_title span {
	color: #2649a1;
}
.other_title a {
	color: #333;
	display: block;
	line-height: 180%;
	padding: 5px 0;
}
.other_title a:hover {
	color: #00558f;
}
/**列表内容页**/
.list_right_01 {
	width: 1132px;
}

.list_right_01 .list {
	margin-top:10px;
}

.list_right_01 .list li {
	background: url(../images/list_icon.png) no-repeat left center;
	line-height: 52px;
	border-bottom:1px dashed #e4e4e4;
}
.list_right_01 .list li a {
	padding-left: 16px;
	font-size: 14px;
	color: #333;
}
.list_right_01 .list li a:hover {
	color: #063651;
}
.list_right_01 .list li .time {
	color: #999;
	font-size: 12px;
}
/**btn**/
.btn {
	width:500px;
	height:20px;
	margin:20px auto;
}
.btn button {
	height:20px;
	margin-right:5px;
	color:#d6d5da;;
	border:1px solid #b3d6f4;
	background-color:#fff;
	cursor:pointer;
}
.btn button:nth-of-type(3){
	color:#13000c;
}
.btn button:nth-of-type(4){
	color:#13000c;
}
.btn button:nth-of-type(5){
	background-color#FCC;
}
.btn input {
	width:46px;
	height:20px;
	border:1px solid #a9a9a9;
	margin-right:2px;
}